<?php
defined('TYPO3_MODE') || die();

call_user_func(function()
{

    /**
     * Default TypoScript for amadeus BEAR
     */
    \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile(
	    'amds_bear',
        'Configuration/TypoScript',
        'amadeus BEAR™'
    );
});
